Bug 109252 - HINFO entries not recognized
Summary: HINFO entries not recognized
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-bind (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-06 04:49 UTC by Ulrich Drepper
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 22:06:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ulrich Drepper 2003-11-06 04:49:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6a)
Gecko/20031103 Firebird/0.7+

Description of problem:
Starting redhat-config-bind on my DNS server produces the following
output:

unknown ['IN', 'HINFO', 'IBM_ThinkPad_600E', 'Linux-2.2']
unknown ['IN', 'HINFO', 'IBM_ThinkPad_600E', 'Linux-2.2']
unknown ['IN', 'HINFO', '2xPII_Xeon_450/512l', 'Linux-2.4']
unknown ['IN', 'HINFO', '2xPII_Xeon_450/512l', 'Linux-2.4']
unknown ['IN', 'HINFO', 'HP/PA_B180', 'HP/UX-11.00']
unknown ['IN', 'HINFO', 'Rebel_Netwinder', 'Linux-2.4']
[...]

Version-Release number of selected component (if applicable):
redhat-config-bind-2.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.Add HINFO entries to forward-lookup tables
2.start r-c-b
3.
    

Actual Results:  see above

Expected Results:  the lines should at least be ignored and in any
case written out again as they are.  It would be much better if r-c-b
learns about these fields and lets the user enter them

Additional info:

Comment 1 Daniel Walsh 2004-01-05 22:06:08 UTC
Should be ignored and maintained now in system-config-bind.

Dan



Note You need to log in before you can comment on or make changes to this bug.